Subject: [ippm] measurement tools & SNMP agent

From: Augusto Castelan Carlson <[email-masked]>
Date: Wed, 16 Apr 2003 00:01:54 -0300 (GRNLNDST)

Hi,

looking the mailing list archive, I found some tools (pathchar, clink,
nettime, etc.). I would like to know what tools you are using do measure
the standard metric from the RFCs (RRT, delay variation, etc).

At the email "[ippm] Minutes for IPPM at IETF 56 / San Francisco" I saw
that people who develops the IPPM-REPORTING-MIB has a prototype SNMP
Agent.
This prototype get real measurement values? There is a way to access this
prototype?

Thank you!

--
Augusto Castelan Carlson

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm